The Python version to build against. Ministry
Conda environment , The needed, install conda environment do not